﻿h1, h2, h3, h4
{
    color: white;
}

.panel-Main-MailAlert-Mobil h1
{
    padding: 0;
}

.mailalert_add_form
{
    width: 100%;
}

.vrs-mobil-multiple-select
{
    padding: 0;
}

.vrs-mobil-ckb {
    padding-left: 5px;
    padding-right: 5px;   
}

.vrs-mobil-ckb label {
    border: 0;
    margin: 0;
}

.mailalert_add_dd_regions
{
    height: 16px;
    float: left;
}

.panel-Main-MailAlert-Mobil .ui-block-a .ui-bar
{
    padding-left: 0;
    padding-right: 0;
    margin-top: 10px;
}


.mailalert_add_vorname
{
    display: none;
    visibility: hidden;
}

.m-divEmailDescription
{
    padding: 10px 0;
}

.mailalert_add_content, .mailalert_requestaccess_content, .mailalert_message_content, .mailalert_list_form, .mailalert_info_content
{
    padding: 0 10px;
}

.mailalert_list_etries > li
{
    list-style-type: none;
}

.mailalert_list_header
{
    width: 100%;
}

.mail-alert-chosen-panel .vrs-mobil-multiple-select {
    background: transparent;
}

.mailalert_list_etries
{
    padding-left: 0;
    width: calc(100% - 20px);
}

.ModuleHeaderPanel-announcements
{
    background-color: #215492;
    line-height: 22px;
    padding: 10px;
    height: auto;
    color: #fff;
    font-size: 18px;
}

.mailalert_list_item
{
    overflow: hidden;
    padding: 10px;
    background-color: #95999a;
    border: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    width: 100%;
}

.mailalert_list_item > a
{
    float: right;
    margin-right: 20px;
}

.mailalert_list_item > span
{
    float: left;
    width: 70%;
}
